html, body, div, img {
	padding: 0px;
	margin: 0px;
	border: none;
}

body, html {
	background-color: #9D7FBF;
	display: flex;
	flex-direction: column;
	min-height:100vh;
	font-family: arial, optima, san-serif;
}

body > * {
	flex-shrink: 0;
}

header {
	flex: none;
	width: 100%;
	margin: auto;
}

#top {
    background: #441b45;
    padding: 25px 0px;
}

.telephone {
	color: #FFFFFF;
	text-decoration: none;
	}

#top div {
	max-width: 1000px;
	height: 120px;
	margin: auto;
	padding: 0px 5px;
    font-size: 30px;
    color: #FFFFFF;
}

#navbar-bg{
	height:35px;
	width: 100%;
	background-color:#fff;
    border-bottom: 2px solid #ddd;
}

#navbar {
	min-width: 925px;
    max-width: 1000px;
    margin: auto;
}

nav {
	width: 100%;
    display: inline-block;
}

nav ul {
	margin: 0px;
	padding: 0px;
    list-style: none;
}

nav ul li {
    display: inline-block;
    padding: 10px;
}
nav ul li a {
    font-size: 12pt;
    text-decoration: none;
    font-weight: bold;
    color: #441b45;
}

nav ul li a:hover {
	color: #21771C;
	text-decoration: underline;
}

nav ul li:last-child {
	float: right;
	margin-right: 0px;
}


#content {
	flex: 1;

	width: 950px;
	max-width:950px;
	background-color: #fff;
    margin: auto;
    padding: 25px;
}


footer {
	flex: none;
    margin: auto;
    height: 1.5rem;
	width: 100%;
    padding: 10px 0px;
    background: #D1BDFC;
}

footer div {
	max-width: 1000px;
	margin: auto;
    vertical-align: middle;
    font-size: 14pt;
    color: #441B45;
}

.column2 {
	float: left;
	width: 50%;
	text-align:center;
	vertical-align:middle;
}

.column3 {
	float: left;
	width: 33.33%;
	text-align:center;
	vertical-align:middle;
}

.row:after {
	width: 100%;
	content: "";
	display: table;
	clear: both;
}
table{
	text-align:left;
	width:100%;
	border-collapse: collapse;
}
table, th, td {
  border: 1px solid black;
}
td,th {
padding: 15px;
}
th{
	background-color:#441b45;
	color:white;
}
@media screen and (max-width: 300px) {
  .column2, .column3 {
    width: 100%;
  }
}
